- name: L'Ariana
  names:
  - Ariano
  - Iryanah
  - Ariana
  code: "12"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.976984
    minlatitude: 36.827763
    maxlongitude: 10.244893
    maxlatitude: 37.135246
    latitude: 36.992275
    longitude: 10.125516
- name: Le Kef
  names:
  - El Kef
  - Le Kef
  code: "33"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 8.670745
    minlatitude: 36.141445
    maxlongitude: 8.733897
    maxlatitude: 36.192276
    latitude: 36.18222
    longitude: 8.714722
- name: Kebili
  names:
  - Qabili
  - Qabilī
  - Qibili
  - Kébili
  code: "73"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 7.7384553
    minlatitude: 32.51591
    maxlongitude: 9.998009
    maxlatitude: 34.209377
    latitude: 33.124527
    longitude: 8.836275
- name: Medenine
  names:
  - Madaniyin
  - Medenine
  code: "82"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.460873
    minlatitude: 33.322712
    maxlongitude: 10.521641
    maxlatitude: 33.370533
    latitude: 33.35472
    longitude: 10.505278
- name: Tataouine
  names:
  - Tatawin
  - Tatouine
  code: "83"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.40534
    minlatitude: 32.8873
    maxlongitude: 10.47967
    maxlatitude: 32.96187
    latitude: 32.933334
    longitude: 10.45
- name: Tunis
  names:
  - Toûnis
  - Tūnis
  - Tunis
  - Tunis
  - Túnez
  code: "11"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.017943
    minlatitude: 36.718426
    maxlongitude: 10.268612
    maxlatitude: 36.871338
    latitude: 36.806496
    longitude: 10.181532
- name: Bizerte
  names:
  - Banzart
  - Benzert
  - Bizerta
  - Bizerte
  code: "23"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.83963
    minlatitude: 37.254425
    maxlongitude: 9.885863
    maxlatitude: 37.295837
    latitude: 37.266666
    longitude: 9.866667
- name: Jendouba
  names:
  - Jundubah
  - Jendouba
  code: "32"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 8.750782
    minlatitude: 36.485348
    maxlongitude: 8.807001
    maxlatitude: 36.521225
    latitude: 36.5
    longitude: 8.783333
- name: Siliana
  names:
  - Silyanah
  - Siliana
  code: "34"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.34988
    minlatitude: 36.074703
    maxlongitude: 9.380608
    maxlatitude: 36.098907
    latitude: 36.081944
    longitude: 9.374722
- name: Monastir
  names:
  - al-Munastir
  - Monastir
  code: "52"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.777073
    minlatitude: 35.720455
    maxlongitude: 10.843709
    maxlatitude: 35.78804
    latitude: 35.783333
    longitude: 10.833333
- name: Gabès
  names:
  - Qabis
  - Gabès
  code: "81"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.085449
    minlatitude: 33.870808
    maxlongitude: 10.119867
    maxlatitude: 33.90775
    latitude: 33.88333
    longitude: 10.116667
- name: Zaghouan
  names:
  - Zaghwan
  - Zagwan
  - Zaghouan
  code: "22"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.114443
    minlatitude: 36.391647
    maxlongitude: 10.158062
    maxlatitude: 36.426105
    latitude: 36.4
    longitude: 10.15
- name: Sousse
  names:
  - Susah
  - Sousse
  code: "51"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.574371
    minlatitude: 35.78571
    maxlongitude: 10.666535
    maxlatitude: 35.87298
    latitude: 35.825603
    longitude: 10.608395
- name: Mahdia
  names:
  - Mahdia
  - al-Mahdiyah
  - Mehdia
  code: "53"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 11.021955
    minlatitude: 35.492466
    maxlongitude: 11.08216
    maxlatitude: 35.517
    latitude: 35.502445
    longitude: 11.045721
- name: Gafsa
  names:
  - Gafsa
  code: "71"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 8.744003
    minlatitude: 34.403908
    maxlongitude: 8.803318
    maxlatitude: 34.453274
    latitude: 34.416668
    longitude: 8.783333
- name: Sfax
  names:
  - Safaqis
  - Sfax
  code: "61"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.677681
    minlatitude: 34.69963
    maxlongitude: 10.803595
    maxlatitude: 34.814648
    latitude: 34.733334
    longitude: 10.766667
- name: Ben Arous
  names:
  - Bin Arus
  - Ben Arous
  code: "13"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.209043
    minlatitude: 36.72973
    maxlongitude: 10.260251
    maxlatitude: 36.763237
    latitude: 36.7435
    longitude: 10.231976
- name: La Manouba
  names:
  - Manouba
  code: "14"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.553794
    minlatitude: 36.59201
    maxlongitude: 10.081348
    maxlatitude: 36.97958
    latitude: 36.84465
    longitude: 9.8571415
- name: Nabeul
  names:
  - Nabul
  - Nabeul
  code: "21"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.672059
    minlatitude: 36.424477
    maxlongitude: 10.7524395
    maxlatitude: 36.477207
    latitude: 36.454166
    longitude: 10.734722
- name: Béja
  names:
  - Bajah
  - Béja
  code: "31"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.162196
    minlatitude: 36.713097
    maxlongitude: 9.213009
    maxlatitude: 36.746323
    latitude: 36.733334
    longitude: 9.183333
- name: Kairouan
  names:
  - al-Qayrawan
  - Kairouan
  code: "41"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 10.069141
    minlatitude: 35.641323
    maxlongitude: 10.133171
    maxlatitude: 35.707214
    latitude: 35.675915
    longitude: 10.091925
- name: Kasserine
  names:
  - Qasrayn
  - Kasserine
  code: "42"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 8.780909
    minlatitude: 35.150513
    maxlongitude: 8.868628
    maxlatitude: 35.190014
    latitude: 35.166668
    longitude: 8.833333
- name: Sidi Bouzid
  names:
  - Sidi Bu Zayd
  - Sidi Bouzid
  code: "43"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.4474745
    minlatitude: 35.02339
    maxlongitude: 9.5066
    maxlatitude: 35.04939
    latitude: 35.033333
    longitude: 9.5
- name: Tozeur
  names:
  - Tozeur
  code: "72"
  countryalpha2: TN
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 8.082333
    minlatitude: 33.89386
    maxlongitude: 8.157349
    maxlatitude: 33.9435
    latitude: 33.916668
    longitude: 8.133333
